Subject: Ticket Assigned - Order no. 6824494365
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 05:25:08 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no. 6824494365 Hello,,

I received my shipment yesterday , but the plate is different not as I order (similar but not the same) ,
I returned it.

Can you replace it with the right plate I choose it before and send it to me, or I should make new order ??

On both situations, please make sure you send me the right one

Thank you,,

Sent from Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6120530